收藏
回答

IOS低版本系统不支持display: flex

公司有一个苹果5c,版本还是8.1.2,但是微信版本是6.6.5.小程序可以正常进入,但是因为不支持display: flex导致页面混乱。打开别的小程序也是混乱的。我应该可以通过软件手段禁止进入。这个BUG微信以后会更改吗?如果不改那么这个系统版本的我只能禁止进入了。

最后一次编辑于  2018-02-27
回答关注问题邀请回答
收藏

1 个回答

  • 雨轩
    雨轩
    2018-11-06

    哈哈 ,无解。我直接获取手机系统版本,然后弹窗说不支持。

    2018-11-06
    赞同
    回复